img
{
  max-width: 95%;
  height: auto;
}

iframe {
  max-width: 98%;
  
}

@keyframes fade {
    from {opacity: 0;}
    to {opacity: 1;}
}

#main_content_section {
  animation-name: fade;
    animation-duration: 1s;
  }

input.gsc-input {
  font-size: 14px !important;
}

.gsc-input-box {
  height: 33px !important;
}

td.gsc-search-button {

height: 40px!important;
background-color:transparent !important;
}

.gsc-control-wrapper-cse
{
  max-width: 800px;
  margin: auto;
}

.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
    min-height: 27px !important;
    margin-top: 0 !important;
    min-width: 17px !important;
    width: 68px !important;
}

.cse .gsc-control-cse,
    .gsc-control-cse {
      background-color:transparent !important;
      
    }

#search_form
{
  display: none;
}

.icon-menu
{
	border: 0px solid white;
}